.footer {
    color: $black;
    background: $white;
    font-size: rem(12);
    line-height: rem(24);
    text-align: center;
    padding-top: rem(24);
    padding-bottom: rem(24);

    @include media-breakpoint-up(md) {
        font-size: rem(16);
        line-height: rem(24);
        padding-top: rem(32);
        padding-bottom: rem(32);
    }
}
